#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 adjunctions
version:              4.4
visibility:           public
id:                   adjunctions-4.4-5iHhcEac4HHAxbEXS5MoBa
key:                  adjunctions-4.4-5iHhcEac4HHAxbEXS5MoBa
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/adjunctions/
synopsis:             Adjunctions and representable functors
description:          Adjunctions and representable functors.
category:             Data Structures, Adjunctions
abi:                  8f1cd9ea3d32e0e765dfca60f0933909
exposed:              True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep

import-dirs:          /usr/lib/ghc-8.10.2/site-local/adjunctions-4.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/adjunctions-4.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/adjunctions-4.4
hs-libraries:         HSadjunctions-4.4-5iHhcEac4HHAxbEXS5MoBa
depends:
    array-0.5.4.0 base-4.14.1.0 comonad-5.0.6-HHRgqSFPNhW7LkuVn5INd2
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    distributive-0.6.2-HF2iivkFzY59psS7lsRjAt
    free-5.1.3-IRmincgqeVwGXAeODoNltQ mtl-2.2.2
    profunctors-5.5.2-Ag94My57iZd2QzbL4dwMyy
    semigroupoids-5.3.4-1C0GI466CduFerZdjemGBs
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe transformers-0.5.6.2
    transformers-compat-0.6.5-E9Rid1zC4al974cN3f5HFc
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html:         /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

